<?php
// php_logic/db_connection.php
$servidor = "localhost";
$usuario = "farmacia_finalonly2025"; // Tu usuario de MySQL
$password = "1corintios13";    // Tu contraseña de MySQL
$base_de_datos = "farmacia_sufarmafinal2025";

$conexion = new mysqli($servidor, $usuario, $password, $base_de_datos);

// Verificar conexión
if ($conexion->connect_error) {
    die("Conexión fallida: " . $conexion->connect_error);
}

// Establecer el charset a UTF-8 para evitar problemas con tildes y caracteres especiales
$conexion->set_charset("utf8");
?>